/*

		SFX_02

		Sound Effect File.
		
		Info:
			Length			:	12
			Priority		:	0
			Channels used	:	Duty channel 2 & Noise channel
		
		This file was generated by hammer2cbt

	*/
	const unsigned char SFX_02[] = {
240, // Header
12,
0, 170, 64, 248, 193, 135, 80, 2, 170, 128, 243, 131, 135, 48, 0, 170, 64, 243, 206, 135, 32, 2, 170, 128, 242, 157, 135, 32, 1, 170, 64, 130, 157, 135, 32, 1, 170, 32, 65, 157, 135, 16, 0, 32, 64, 96, 193, 135, 0, 2, 32, 128, 96, 131, 135, 0, 0, 2, 64, 96, 206, 135, 0, 1, 2, 128, 96, 157, 135, 0, 1, 2, 64, 64, 157, 135, 0, 1, 2, 32, 32, 157, 135, 0
};